<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="com.yihu.hos.resource.model.RsAppResource" table="rs_app_resource" >
        <id name="id" type="java.lang.String">
            <column name="id" length="50" />
            <generator class="uuid" />
        </id>
        <property name="appId" type="java.lang.String">
            <column name="app_id" length="50">
                <comment>app 主键</comment>
            </column>
        </property>
        <property name="resourceId" type="java.lang.String">
            <column name="resource_id" length="50">
                <comment>资源主键</comment>
            </column>
        </property>
    </class>
</hibernate-mapping>
